{
  "$type": "System.Collections.Generic.Dictionary`2[[System.String, System.Private.CoreLib],[System.String, System.Private.CoreLib]], System.Private.CoreLib",
  "61020001": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "61020002": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "61020003": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "61020005": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "61020006": "IT Code-barres mal formaté - problème de lot numérisé",
  "61020007": "IT Code-barres mal formaté - problème de date d'expiration scannée",
  "61020008": "IT Code-barres mal formaté - problème de code produit scanné",
  "61020011": "IT Code-barres mal formaté - problème de numéro de série scanné",
  "44020004": "IT Code-barres mal formaté - problème de code produit scanné",
  "44020003": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "44020002": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "44020001": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "44020000": "IT Nous ne détenons pas les enregistrements de ce produit.",
  "61920001": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "61920000": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "61920003": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "61920002": "IT Le code-barres scanné n'est pas dans un format que nous reconnaissons",
  "61920005": "IT Code-barres mal formaté - problème de lot numérisé",
  "61920004": "IT Code-barres mal formaté - problème de code produit scanné",
  "61920006": "IT Code-barres mal formaté - problème de date d'expiration scannée",
  "62120002": "IT Le corps de la requête n'est pas valide",
  "62120003": "IT Trop de packs en demande groupée. Un maximum de {0} packs seront acceptés",
  "62120001": "IT Le nombre réel de packs ne correspond pas au nombre indiqué.",
  "51920000": "IT Il manque le numéro de série à votre code-barres scanné",
  "41020002": "IT Votre produit scanné correspond à nos enregistrements, mais nous ne détenons pas les enregistrements pour ce lot",
  "41020003": "IT Les informations de lot pour ce pack ne correspondent pas à nos enregistrements",
  "41020000": "IT Nous ne détenons pas les enregistrements de ce produit",
  "41020001": "IT Le numéro de série de ce pack ne correspond pas à nos archives",
  "41020006": "IT Votre produit scanné et votre lot correspondent à nos enregistrements, mais la date d'expiration ne correspond pas et aucun numéro de série pour le lot n'est conservé par le système",
  "41020007": "IT Votre produit scanné correspond à nos enregistrements, le lot est inconnu et le produit contient d'autres lots vides",
  "41020004": "IT Votre produit et votre lot numérisés correspondent à nos enregistrements, mais aucun numéro de série pour le lot n'est conservé par le système",
  "41020005": "IT La date de péremption de ce pack ne correspond pas à nos dossiers",
  "C0020000": "IT La version d'API demandée n'est pas prise en charge.",
  "C0020001": "IT En-tête d'agent utilisateur manquant",
  "C0020014": "IT L'horodatage de l'analyse de l'utilisateur est manquant.",
  "C0020011": "IT L'horodatage de l'utilisateur de l'analyse n'est pas valide",
  "C0020013": "IT L'ID de l'appareil utilisateur est manquant",
  "C0020012": "IT L'horodatage de l'appel de l'utilisateur est manquant ou non valide.",
  "41920003": "IT Votre produit scanné correspond à nos enregistrements, mais nous ne détenons pas les enregistrements pour ce lot",
  "41920002": "IT La date de péremption de ce produit ne correspond pas à nos dossiers",
  "41920001": "IT Les informations de lot pour ce produit ne correspondent pas à nos dossiers",
  "41920000": "IT Nous ne détenons pas les enregistrements de ce produit",
  "A0020000": "IT Désolé, nous ne pouvons pas répondre à votre demande pour le moment.",
  "B0020000": "IT Le système est actuellement en train de s'étrangler. Veuillez réessayer la demande plus tard.",
  "42220000": "IT Aucun résultat trouvé. Les résultats peuvent avoir expiré.",
  "30020000": "IT Le système client n'est pas autorisé à effectuer cette demande",
  "11110100": "IT Votre pack scanné correspond à nos enregistrements",
  "11111000": "IT Votre analyse indique que le lot a expiré",
  "11111101": "IT Votre pack scanné correspond à nos enregistrements, mais nous vous recommandons de vérifier l'état du lot auprès de l'autorité réglementaire de votre pays.",
  "11111100": "IT Votre pack scanné correspond à nos enregistrements, mais nous vous recommandons de vérifier l'état du lot auprès de l'autorité réglementaire de votre pays.",
  "11111102": "IT Votre pack scanné correspond à nos enregistrements, mais nous vous recommandons de vérifier l'état du lot auprès de l'autorité réglementaire de votre pays.",
  "52210000": "IT La demande est toujours en cours de traitement",
  "11910100": "IT Votre produit et votre lot scannés correspondent à nos enregistrements",
  "11911000": "IT Votre analyse indique que le lot a expiré",
  "11911101": "IT Votre produit scanné et votre lot correspondent à nos enregistrements, mais nous vous recommandons de vérifier l'état du lot auprès de l'autorité réglementaire de votre pays.",
  "11911100": "IT Votre produit scanné et votre lot correspondent à nos enregistrements, mais nous vous recommandons de vérifier l'état du lot auprès de l'autorité réglementaire de votre pays.",
  "11911102": "IT Votre produit scanné et votre lot correspondent à nos enregistrements, mais nous vous recommandons de vérifier l'état du lot auprès de l'autorité réglementaire de votre pays.",
  "D0020000": "IT La méthode http demandée n'est pas autorisée.",
  "10010000": "IT Le système fonctionne normalement"
}